[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BlockHashStartIndex

# Interface: BlockHashStartIndex

Defined in: [Developer/brk/modules/brk-client/index.js:102](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L102)

## Properties

### hash

> **hash**: `string`

Defined in: [Developer/brk/modules/brk-client/index.js:103](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L103)

Bitcoin block hash

***

### startIndex

> **startIndex**: `number`

Defined in: [Developer/brk/modules/brk-client/index.js:104](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L104)

Starting transaction index within the block (0-based)
